[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=Gwibber
X-GNOME-FullName=Gwibber Social Networking
GenericName=Social Networking
Comment=Update your microblog and view others' statuses
Icon=gwibber
Exec=/bin/sh -c 'if [ "`gconftool -g /apps/gwibber/autostart 2>/dev/null`" = true ]; then exec gwibber-service; fi'
OnlyShowIn=GNOME;
X-GNOME-Autostart-Delay=30
NoDisplay=true
